## python-oslo.db 0.3.0

=== requirements.txt ===
alembic>=0.4.1
Babel>=1.3
iso8601>=0.1.9
lockfile>=0.8
oslo.config>=1.2.1
SQLAlchemy>=0.7.8,!=0.9.5,<=0.9.99
sqlalchemy-migrate>=0.9.1
stevedore>=0.14
