=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oslo.db oslo.db-(.*).tar.gz
