## python-oslo.db 1.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

alembic>=0.6.4
Babel>=1.3
iso8601>=0.1.9
oslo.i18n>=0.3.0  # Apache-2.0
oslo.config>=1.4.0.0a3
oslo.utils>=0.3.0                       # Apache-2.0
SQLAlchemy>=0.8.4,<=0.8.99,>=0.9.7,<=0.9.99
sqlalchemy-migrate>=0.9.1,!=0.9.2
stevedore>=0.14
