=== debian/changelog ===
python-oslo.db (1.0.0-0ubuntu1) utopic; urgency=medium

  * New usptream release.
  * debian/control: Add python-oslo.i18n dependency

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 18 Sep 2014 11:36:46 -0400

python-oslo.db (0.4.0-0ubuntu1) utopic; urgency=medium

  * New upstream release to support OpenStack Juno b3:
    - d/control: Add new dependency on python-oslo.utils, bump version
      requirement for python-oslo.config.
  * d/watch: Fixup downloads from pypi.

 -- James Page <james.page@ubuntu.com>  Thu, 18 Sep 2014 10:11:52 +0100

python-oslo.db (0.3.0-0ubuntu1) utopic; urgency=medium

  * New usptream release.
  * debian/patches/add-missing-files.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Jul 2014 10:22:56 -0400

python-oslo.db (0.2.0-1ubuntu1) utopic; urgency=medium

  * debian/patches/add-missing-files.patch: Add missing files
    from pypi tarball. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 07 Jul 2014 10:01:34 -0400
