=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-oslo.db
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>,
@@ -20,10 +21,12 @@
                      python-lockfile (>= 0.8),
                      python-migrate (>= 0.9.1),
                      python-mysqldb,
-                     python-oslo.config (>= 1.2.1),
+                     python-oslo.config (>= 1:1.4.0.0~a3),
+                     python-oslo.utils (>= 0.1.1),
                      python-oslosphinx,
                      python-oslotest,
                      python-psycopg2,
+                     python-oslo.i18n,
                      python-sqlalchemy (>= 0.7.8),
                      python-stevedore (>= 0.14),
                      python-subunit (>= 0.0.18),
@@ -44,9 +47,11 @@
          python-iso8601 (>= 0.1.9),
          python-lockfile (>= 0.8),
          python-migrate (>= 0.9.1),
-         python-oslo.config (>= 1.2.1),
+         python-oslo.config (>= 1:1.4.0.0~a3),
+         python-oslo.utils (>= 0.1.1),
          python-sqlalchemy (>= 0.7.8),
          python-stevedore (>= 0.14),
+         python-oslo.i18n,
          ${misc:Depends},
          ${python:Depends}
 Description: database connectivity to the different backends and helper utils - Python 2.x
