## python-oslo.db 1.7.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
alembic>=0.7.2
Babel>=1.3
iso8601>=0.1.9
oslo.i18n>=1.3.0  # Apache-2.0
oslo.config>=1.9.0  # Apache-2.0
oslo.utils>=1.2.0                       # Apache-2.0
SQLAlchemy>=0.9.7,<=0.9.99
sqlalchemy-migrate>=0.9.5
stevedore>=1.1.0  # Apache-2.0
six>=1.9.0
testresources>=0.2.4
testscenarios>=0.4
