=== debian/changelog ===
python-oslo.db (1.7.1-0ubuntu2) vivid; urgency=medium

  * d/pydist-overrides: Dropped, ignoring the dependencies on testscenarios
    and testresources causes failures at runtime in heat due to the way
    entry point dependency requirements are validated (LP: #1446507). 

 -- James Page <james.page@ubuntu.com>  Wed, 22 Apr 2015 17:58:08 +0100

python-oslo.db (1.7.1-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1444556):
    - debian/control: Update requirements.
    - debian/patches/fix-requirements.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Apr 2015 10:33:57 -0400

python-oslo.db (1.5.0-0ubuntu2) vivid; urgency=medium

  * d/p/fix-requirements.patch: Restore and refresh as this is still
    required as 0.9.2 of python-migrate is just fine in Ubuntu. 

 -- James Page <james.page@ubuntu.com>  Thu, 19 Mar 2015 12:54:44 +0000

python-oslo.db (1.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches/fix-requirements.patch: Dropped no longer
    needed.
  * debian/control: Add python-mock and python-testscenarious
  * debian/pydist-overrides: Blacklist testscenarios and testresources.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Mar 2015 12:10:06 -0500

python-oslo.db (1.4.1-0ubuntu3) vivid; urgency=medium

  * d/python-oslo-db-doc.doc-base: Update for new package name.
  * d/rules: Correct install paths for new package names.
  * d/control: Switch to using non-namespaced oslo packages.
  * d/control: Bumped Standards-Version to 3.9.6, no changes.

 -- James Page <james.page@ubuntu.com>  Wed, 11 Feb 2015 14:20:10 +0000

python-oslo.db (1.4.1-0ubuntu2) vivid; urgency=medium

  * debian/control: Fix broken Breaks/Replace. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 10 Feb 2015 08:37:53 -0500

python-oslo.db (1.4.1-0ubuntu1) vivid; urgency=medium

  * New upstream release. 
  * Transition to new namespace.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 06 Feb 2015 13:43:08 -0500

python-oslo.db (1.2.0-0ubuntu2) vivid; urgency=medium

  * debian/patches/fix-requirements.patch: Adjust python-migrate
    requirements. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 05 Jan 2015 11:02:31 -0500

python-oslo.db (1.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 07 Dec 2014 21:22:16 -0500

python-oslo.db (1.1.0-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 17 Nov 2014 09:59:50 -0600
