=== debian/control ===
--- 
+++ 
@@ -20,38 +20,42 @@
                      python-iso8601 (>= 0.1.9),
                      python-lockfile (>= 0.8),
                      python-migrate (>= 0.9.1),
+                     python-mock,
                      python-mysqldb,
-                     python-oslo.config (>= 1:1.4.0.0~a3),
-                     python-oslo.utils (>= 0.1.1),
+                     python-oslo-config (>= 1:1.9.0),
+                     python-oslo-i18n,
+                     python-oslo-utils (>= 0.1.1),
                      python-oslosphinx,
                      python-oslotest,
                      python-psycopg2,
-                     python-oslo.i18n,
                      python-sqlalchemy (>= 0.7.8),
                      python-stevedore (>= 0.14),
                      python-subunit (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 0.9.34),
                      subunit (>= 0.0.18),
+                     python-testresources,
                      testrepository (>= 0.0.18)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.db.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.db.git
 Homepage: http://launchpad.net/oslo
 
-Package: python-oslo.db
+Package: python-oslo-db
 Architecture: all
+Breaks: python-oslo.db (<< 1.4.1-0ubuntu1~)
+Replaces: python-oslo.db (<< 1.4.1-0ubuntu1~)
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: alembic (>= 0.4.1),
          python-babel (>= 1.3),
          python-iso8601 (>= 0.1.9),
          python-lockfile (>= 0.8),
          python-migrate (>= 0.9.1),
-         python-oslo.config (>= 1:1.4.0.0~a3),
-         python-oslo.utils (>= 0.1.1),
+         python-oslo-config (>= 1:1.9.0),
+         python-oslo-i18n,
+         python-oslo-utils (>= 0.1.1),
          python-sqlalchemy (>= 0.7.8),
          python-stevedore (>= 0.14),
-         python-oslo.i18n,
          ${misc:Depends},
          ${python:Depends}
 Description: database connectivity to the different backends and helper utils - Python 2.x
@@ -61,9 +65,11 @@
  .
  This package contains the Python 2.x module.
 
-Package: python-oslo.db-doc
+Package: python-oslo-db-doc
 Section: doc
 Architecture: all
+Breaks: python-oslo.db-doc (<< 1.4.1-0ubuntu1~)
+Replaces: python-oslo.db-doc (<< 1.4.1-0ubuntu1~)
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: database connectivity to the different backends and helper utils - doc
@@ -72,3 +78,17 @@
  helper utils.
  .
  This package contains the documentation.
+
+Package: python-oslo.db
+Section: oldlibs
+Architecture: all
+Depends: python-oslo-db, ${misc:Depends}
+Description: transitional dummy package for python-oslo.concurrency
+ This transtional package is safe to remove.
+
+Package: python-oslo.db-doc
+Section: oldlibs
+Architecture: all
+Depends: python-oslo-db-doc, ${misc:Depends}
+Description: transitional dummy package for python3-oslo.concurrency
+ This transtional package is safe to remove.
