=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 override_dh_install:
 	set -e && for pyvers in $(PYTHONS); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-oslo.db; \
+			--root $(CURDIR)/debian/python-oslo-db; \
 	done
 #	set -e && for pyvers in $(PYTHON3S); do \
 #		python$$pyvers setup.py install --install-layout=deb \
@@ -40,7 +40,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-oslo.db-doc/usr/share/doc/python-oslo.db-doc/html
+	sphinx-build -b html doc/source debian/python-oslo-db-doc/usr/share/doc/python-oslo-db-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
