## python-oslo.db 2.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr<2.0,>=1.6
alembic>=0.8.0
Babel>=1.3
iso8601>=0.1.9
oslo.i18n>=1.5.0 # Apache-2.0
oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
SQLAlchemy<1.1.0,>=0.9.9
sqlalchemy-migrate>=0.9.6
stevedore>=1.5.0 # Apache-2.0
six>=1.9.0
testresources>=0.2.4
testscenarios>=0.4
