=== debian/changelog ===
python-oslo.db (2.6.0-3~bpo8+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Thomas Goirand <jenkins@liberty-jessie.pkgs.mirantis.com>  Thu, 15 Oct 2015 19:37:57 +0000

python-oslo.db (2.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:32:40 +0000

python-oslo.db (2.6.0-2) experimental; urgency=medium

  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 07:58:23 +0000

python-oslo.db (2.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2015 00:20:03 +0200

python-oslo.db (2.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 08:43:12 +0000

python-oslo.db (2.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Priority: extra for transition packages.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Jul 2015 21:37:49 +0000

python-oslo.db (1.11.0-2) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * Rebuilt with new SQLA 1.0.6.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Jul 2015 15:14:53 +0000

python-oslo.db (1.11.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to use pypi.debian.net.

 -- James Page <james.page@ubuntu.com>  Wed, 10 Jun 2015 11:26:35 +0100

python-oslo.db (1.10.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Re-align with Ubuntu:
    - d/control: Add Breaks/Replaces and transitional packages for
      *oslo-db in Ubuntu.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Jun 2015 08:51:45 +0100

python-oslo.db (1.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Uploading to unstable.
  * Standards-Versions: 3.9.6.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Feb 2015 21:20:12 +0100

python-oslo.db (1.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Oct 2014 22:31:26 +0800

python-oslo.db (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to Experimental before Jessie freeze.
  * Updated (build-)depends for this release.
  * Allow the unit tests to fail because they don't work with the namespace of
    oslo :(.
  * Added PYTHONPATH=. when generating sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Fri, 19 Sep 2014 22:34:16 +0800
