=== debian/control ===
Source: python-oslo.db
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: alembic (>= 0.8.0),
                     python-alembic (>= 0.8.0),
                     python-babel,
                     python-coverage,
                     python-eventlet (>= 0.17.4),
                     python-fixtures (>= 1.3.1),
                     python-hacking,
                     python-iso8601,
                     python-migrate (>= 0.9.6),
                     python-mock (>= 1.3),
                     python-mysqldb,
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.i18n (>= 1.5.0),
                     python-oslo.utils (>= 2.1.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-psycopg2 (>= 2.5),
                     python-pymysql,
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 0.9.9),
                     python-stevedore (>= 1.5.0),
                     python-tempest-lib (>= 0.6.1),
                     python-testresources,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python3-alembic (>= 0.8.0),
                     python3-babel,
                     python3-eventlet (>= 0.17.4),
                     python3-fixtures (>= 1.3.1),
                     python3-iso8601,
                     python3-migrate (>= 0.9.6),
                     python3-mock (>= 1.3),
                     python3-mysqldb,
                     python3-oslo.config (>= 1:2.3.0),
                     python3-oslo.context (>= 0.2.0),
                     python3-oslo.i18n (>= 1.5.0),
                     python3-oslo.utils (>= 2.1.0),
                     python3-oslotest (>= 1.10.0),
                     python3-psycopg2 (>= 2.5),
                     python3-pymysql,
                     python3-six (>= 1.9.0),
                     python3-sqlalchemy (>= 0.9.9),
                     python3-stevedore (>= 1.5.0),
                     python3-subunit,
                     python3-tempest-lib (>= 0.6.1),
                     python3-testresources,
                     python3-testscenarios,
                     python3-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.db.git
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.db.git
Homepage: http://launchpad.net/oslo

Package: python-oslo.db
Architecture: all
Provides: python-oslo-db,
Depends: alembic (>= 0.8.0),
         python-alembic (>= 0.8.0),
         python-babel,
         python-iso8601,
         python-migrate (>= 0.9.6),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.i18n (>= 1.5.0),
         python-oslo.utils (>= 2.1.0),
         python-pbr (>= 1.8),
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 0.9.9),
         python-stevedore (>= 1.5.0),
         python-testresources,
         python-testscenarios,
         ${misc:Depends},
         ${python:Depends},
Breaks: python-oslo-db (<< 1.10.0-1~),
Replaces: python-oslo-db (<< 1.10.0-1~),
Description: database connectivity to the different backends and helper utils - Python 2.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.db
Architecture: all
Provides: python-oslo-db,
Depends: alembic (>= 0.8.0),
         python3-alembic (>= 0.8.0),
         python3-babel,
         python3-iso8601,
         python3-migrate (>= 0.9.6),
         python3-oslo.config (>= 1:2.3.0),
         python3-oslo.context (>= 0.2.0),
         python3-oslo.i18n (>= 1.5.0),
         python3-oslo.utils (>= 2.1.0),
         python3-pbr (>= 1.8),
         python3-six (>= 1.9.0),
         python3-sqlalchemy (>= 0.9.9),
         python3-stevedore (>= 1.5.0),
         python3-testresources,
         python3-testscenarios,
         ${misc:Depends},
         ${python3:Depends},
Breaks: python-oslo-db (<< 1.10.0-1~),
Replaces: python-oslo-db (<< 1.10.0-1~),
Description: database connectivity to the different backends and helper utils - Python 3.x
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the Python 3.x module.

Package: python-oslo.db-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: database connectivity to the different backends and helper utils - doc
 The Oslo database handling library is part of the OpenStack project. It
 provides database connectivity to the different backends and also provides
 helper utils.
 .
 This package contains the documentation.

Package: python-oslo-db
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.db,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-db
 This transitional package is safe to remove.

Package: python-oslo-db-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.db-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-db-doc
 This transitional package is safe to remove.
