=== debian/changelog ===
python-oslo.db (4.7.0-2ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/sqlalchemy_default_mysql_dialect.patch: Adjust tests to account
      for Ubuntu sqlalchemy default mysql dialect being pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Apr 2016 17:02:36 -0400

python-oslo.db (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:57:27 +0000

python-oslo.db (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Apr 2016 14:22:03 +0200

python-oslo.db (4.6.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/sqlalchemy_default_mysql_dialect.patch: Adjust tests to account
      for Ubuntu sqlalchemy default mysql dialect being pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2016 12:02:41 -0500

python-oslo.db (4.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:11:15 +0000

python-oslo.db (4.3.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/sqlalchemy_default_mysql_dialect.patch: Adjust tests to account
      for Ubuntu sqlalchemy default mysql dialect being pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jan 2016 14:15:03 -0500

python-oslo.db (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop python{3,}-mysqldb build-depends.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 02:11:17 +0000

python-oslo.db (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed MANIFEST.in patch.
  * Also run tests in Python 3.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 01:55:45 +0000

python-oslo.db (4.0.0-1ubuntu2) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/sqlalchemy_default_mysql_dialect.patch: Adjust tests to account
      for Ubuntu sqlalchemy default mysql dialect being pymysql.
    - d/control: Drop python(3)-mysqldb BDs.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 14 Dec 2015 09:12:48 -0500

python-oslo.db (4.0.0-1ubuntu1) xenial; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/p/sqlalchemy_default_mysql_dialect.patch: Adjust tests to account
      for Ubuntu sqlalchemy default mysql dialect being pymysql.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Dec 2015 13:05:37 -0500

python-oslo.db (4.0.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Change debian-branch to debian/mitaka.
  * d/control: Align requirements with upstream.
  * d/control: Update uploaders.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Dec 2015 13:41:00 +0000
